#bh-responsive-overlay {
	position: fixed;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background: rgba(0,0,0,0.4);
	z-index: 1000;
}

.bh-responsive-box {
	width: 300px;
	background: rgba(249, 249, 249, 1);
	margin: 0 auto;
	padding: 10px;
	margin-top: 100px;
	border-radius: 10px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
	position: relative;
	text-align: center;
}

.bh-responsive-box .title {
	width: 100%;
	border-bottom: 1px solid lightgrey;
	text-align: center;
	font-size: 20px;
	line-height: 50px;
	font-family: sans-serif;
	text-transform: uppercase;
}

.bh-responsive-box .text {
	padding: 15px;
}

.bh-responsive-box-button {
	width: 48.5%;
	float: left;
	text-align: center;
	line-height: 50px;
	font-family: sans-serif;
    display: block;
    background-color: #fff;
    color: #333335;
    height: 50px;
    margin: 0 auto;
    line-height: 50px;
    box-shadow: 0px 1px 1px rgba(0,0,0,.35);
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 15px;
    border-radius: 4px;	
    cursor: pointer;
}

.bh-responsive-box-button-switch {
	margin-left: 3%;
	color: rgba(91, 160, 0, 1);
}

.bh-responsive-box-button:hover {

    box-shadow: 0px 2px 8px rgba(0,0,0,.35);
}

.bh-responsive-box .info {
	display: block;
	position: absolute;
	top: 18px;
	right: 10px;
	background: white;
	color: grey;
	font-family: sans-serif;
	cursor: pointer;
	border-radius: 20px;
	width: 30px;
	height: 30px;
	line-height: 30px;
    box-shadow: 0px 1px 1px rgba(0,0,0,.35);	
   	color: rgba(91, 160, 0, 1); 
}

html body div.mobileFooter {
	transition: .2s padding-bottom ease;
}
html body.bh-iphone-x-toolbar-visible div.mobileFooter {
	padding-bottom: 20px;
}



